pbmtogem(1)

NAME
pbmtogem - convert a portable bitmap into a GEM .img file

SYNOPSIS
pbmtogem [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a compressed GEM .img file as output.

BUGS
pbmtogem does not support compression of repeated lines

SEE ALSO
gemtopbm(1), pbm(5)

AUTHOR
Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.